import numpy as np
import matplotlib.pyplot as plt

data = np.loadtxt('../out/energy.dat')
steps = np.linspace(0, len(data), len(data))

plt.plot(steps, data)
plt.xlabel('Steps')
plt.ylabel('Energy')
plt.savefig('energyplot.png', dpi=300)