# N Body Simulation

This code simulates particles under self-gravity. The forces are calculated via direct summation or with a tree and multipole expansion. 

Most of the code is written in C++, Python is used to make plots and animations. OpenMP is used for parallelisation. 

## Install OpenMP

https://www.geeksforgeeks.org/openmp-introduction-with-installation-guide/

## Make build directory

```
nbody$ mkdir build
nbody$ cd build
nbody/build$ cmake ..
```

## Compiling and running the program

```
nbody/build$ make
nbody/build$ ./nbody
```
